.navigation-toggle {
    display: none;
    width: 30%;
    height: 100%;
}

#open-menu {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 96px;
    height: 96px;
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    background: none;
    border: none;
    margin: 10% auto;
}

#open-menu:focus {
    outline: none;
}

#open-menu span {
    display: block;
    position: absolute;
    top: 44px;
    left: 18px;
    right: 18px;
    height: 8px;
    background: #333;
}

#open-menu span::before,
#open-menu span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: #333;
    content: "";
}

#open-menu span::before {
    top: -20px;
}

#open-menu span::after {
    bottom: -20px;
}

#close-menu:before, #back-menu:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.icon-menu-item {
    color: #ffffff;
    text-align: center;
    background: no-repeat 5% center;
    background-size: 5%;
    display: block;
}

#back-menu {
    background-image: url("/css/images/mobile-menu-button-back.png");
}

#close-menu {
    background-image: url("/css/images/mobile-menu-button-close.png");
}

.mobile-menu a {
    color: #fff;
}

.mobile-menu li {
    font-size: 2rem;
}

.mobile-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-y: scroll;
}


.primary-line {
    width: 100%;
    height: 10px;
    overflow: hidden;
}

.design-scale {
    height: 100%;
}

.design-scale > div {
    width: 10%;
    height: 100%;
    display: block;
    float: left;
}

.scale-one {
    background-color: rgba(230, 230, 230, 1);
}

.scale-two {
    background-color: rgba(230, 230, 230, 0.8);
}

.scale-three {
    background-color: rgba(230, 230, 230, 0.6);
}

.scale-four {
    background-color: rgba(230, 230, 230, 0.4);
}

.scale-five {
    background-color: rgba(230, 230, 230, 0.2);
}

/** TOP MENU BAR **/

.top_menu {
    float: right;
    padding-top: 20px;
    font-size: 0.9rem;
}

.top_menu ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.top_menu .menu-arrow {
    display: none;
}

.top_menu .top-level ul {
    position: absolute;
    left: -9999px;
    width: 200px;
    background: #fff;
    z-index: 1000;
    border-bottom: 6px solid;
}

.top_menu .top-level ul li:hover {
    background: #eee;
}

.top_menu .top-level > li:hover ul {
    left: 0;
    display: block;
    top:16px;
}

.top_menu .top-level ul li, .top_menu .top-level ul li a {
    display: block;
}

.top_menu ul li {
    position: relative;
    cursor: pointer;
    display: inline;
    list-style-type: none;
}

.top_menu .top-level > li::after {
    content: " | ";
}

.top_menu .top-level > li:last-child::after {
    content: none;
}

.top_menu li.selected a {
    text-decoration: none;
}

.top_menu ul li a {
    color: #000000;
    padding: 5px 10px;
    text-transform: uppercase;
}

.top_menu > ul > li > a:hover {
    border-bottom: 6px solid;
    color: #000000;
    text-decoration: none;
}

.top_menu .menu_arrow {
    display: none;
}

.top_menu > ul > ul {
    z-index: 100;
    display: none;
    position: absolute;
    margin-top: -3px;
    border-radius: 0 3px 3px 3px;
}

.top_menu > ul > ul li a {
    padding: 5px 20px 5px 0;
    min-width: 34px;
    line-height: 30px;
}

.top_menu > ul > ul li:hover {
    box-shadow: none;
    text-decoration: underline;
}

.mobile-menu {
    display: none;
}
/** MAIN MENU **/
.main-menu-container {
    font-size: 0.9rem;
    background: url("/css/images/main-menu-background.png");
    height: 59px;
}
.main-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 100;
}
.main-menu .top-level > li {
    display: inline-block;
    float: left;
    border-right: 1px solid #bbbec1;
}
.main-menu .top-level > li > a{
    padding: 20px 10px;
    line-height: 59px;
    text-transform: uppercase;
}
.main-menu .top-level ul li {
    text-transform: none;
    position: relative;
}
.main-menu .top-level li a {
    text-decoration: none;
    font-size: 0.9em;
}
.main-menu .top-level > li > a {
    color: #000;
}
.main-menu .top-level > li:first-child {
    border-left: 1px solid #bbbec1;
}

.main-menu > ul > li {
    display: block;
    position: relative;
}
.main-menu ul ul {
    position: absolute;
    width: 230px;
    left: -9999px;
    padding: 0 0 0 15px;
}
.main-menu .top-level > li:hover > ul {
    left: 0;
}
.main-menu .top-level > li > ul li:hover > ul {
    top:0;
    left: 230px;
}
.main-menu ul ul ul {
    background-image: url("/css/images/main-menu-gradient.png");
    background-repeat: repeat-y;
}
.main-menu > ul ul li {
    padding-right: 10px;
    width: 220px;
    display: block;
}
.main-menu > ul ul li a {
    padding: 12px;
    display: block;
}
.main-menu .menu-arrow {
    background: url("/css/images/main-menu-arrow.png") no-repeat;
    width: 9px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}
.main-menu .top-level ul .menu-arrow {
    display: none;
}
.main-menu .top-level ul li.has-children > a {
    background: url("/css/images/submenuarrow.png") no-repeat scroll right center;
}

.language-icon {
    background-image: url("/css/images/language-icon.svg");
}

.main-menu .top-level > li:nth-child(2) > ul {
}
@media (max-device-width: 767px) {
    .navigation-toggle {
        display: inline-block;
    }

    .header {
        display: block;
        height: 10%;
    }

    .main-menu-container{
        display: none;
    }

    .mobile-menu {
        display: block;
    }

    .mobile-menu ul {
        width: 100%;
        height: 100%;
        display: block;
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 100;
        background-color: #333;
    }

    .mobile-menu ul ul {
        right: 0;
        left: -100%;
        margin-top: 1px;
    }

    .mobile-menu li {
        border-bottom: 1px solid #888;
    }

    .mobile-menu a {
        width: 75%;
        padding: 5% 0 5% 5%;
        display: inline-block;
    }

    .mobile-menu span {
        padding: 5% 0;
        display: inline-block;
    }

    .menu-arrow {
        background: url("/css/images/mobile-next-level.png") no-repeat center;
        width: 20%;
        height: 100%;
    }

    .menu-extra .flag {
        display: none;
    }
}